EasyCorp EasyAdmin يصل إلى4.8.9 Autocomplete autocomplete.js item سكربتات مشتركة

CVSS درجة الميتا الوقتيةسعر الإكسبلويت الحالي (≈)درجة اهتمام الـCTI
3.4$0-$5k0.04

تم أكتشاف ثغرة أمنية في EasyCorp EasyAdmin يصل إلى4.8.9. وقد تم تصنيفها على أنها مشكلة صعبة الحل. الثغرة الأمنية متواجدة في الدالة Autocomplete من الملف assets/js/autocomplete.js من العنصر Autocomplete. تعريف الـ سي دبليو أي للثغرة الأمنية هو CWE-79. المشكلة تم الإبلاغ عنها بتاريخ كـ 5971/6067. يمكن عرض الاستشارة من هنا github.com.

أسم الثغرة الأمنية هوCVE-2024-3081. يمكن البدأ بالهجوم هذا عن بعد. التفاصيل التقنية متوفرة. التقارير تشير بأن الثغرة الأمنية هذه ذات شهرة أقل من المتوسط. الإكسبلويت غير متوفرة. سعر الثغرة الأمنية هذه بحوالي بـ USD $0-$5k في هذه اللحظة. اسلوب الهجوم المستخدم يسمىT1059.007 بحسب مشروع ميتري اتاك.

تم أعتبراها على أنها غير معرفة.

تحديث النسخة إلى إصدار4.8.10 يمكن أن يحل هذه المشكلة. النسخة المحدثة جاهزة للتحميل من هنا github.com. أسم الباتش التصحيحي هو127436e4c3f56276d548070f99e61b7234200a11. يمكن تحميل تصحيح المشكلة من هنا github.com. ننصح بـ تحديث المكون المتأثر بهذه الثغرة. الاستشارة تتضمن الملاحظات التالية:

XSS in autocomplete

Similar to https://github.com/EasyCorp/EasyAdminBundle/pull/5971

منتجالمعلومات

المجهز

الأسم

النسخة

الرخصة

CPE 2.3المعلومات

CPE 2.2المعلومات

CVSSv4المعلومات

VulDB CVSS-B Score: 🔒
VulDB CVSS-BT Score: 🔒
VulDB متجه: 🔒
VulDB الاعتمادية: 🔍

CVSSv3المعلومات

VulDB الدرجة الأساسية للميتا: 3.5
VulDB درجة الميتا الوقتية: 3.4

VulDB الدرجة الأساسية: 3.5
VulDB الدرجة الوقتية: 3.4
VulDB متجه: 🔒
VulDB الاعتمادية: 🔍

CNA الدرجة الأساسية: 3.5
CNA متجه (VulDB): 🔒

CVSSv2المعلومات

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
متجهالتعقيدتوثيقالسريةالأمانةالتوفر
افتحافتحافتحافتحافتحافتح
افتحافتحافتحافتحافتحافتح
افتحافتحافتحافتحافتحافتح

VulDB الدرجة الأساسية: 🔒
VulDB الدرجة الوقتية: 🔒
VulDB الاعتمادية: 🔍

NVD الدرجة الأساسية: 🔒

إكسبلويتالمعلومات

الفئة: سكربتات مشتركة
CWE: CWE-79 / CWE-74 / CWE-707
CAPEC: 🔒
ATT&CK: 🔒

محلي: لا
عن بعد: نعم

التوفر: 🔒
الحالة: غير معرفة

EPSS Score: 🔒
EPSS Percentile: 🔒

تقدير السعر: 🔍
تقدير السعر الحالي: 🔒

0-Dayافتحافتحافتحافتح
اليومافتحافتحافتحافتح

استخبارات التهديدالمعلومات

الاهتمام: 🔍
الفاعلين النشيطين: 🔍
مجوعات الـAPT الفعالة: 🔍

إجراءات مضادةالمعلومات

المقترح: ترقية
الحالة: 🔍

زمن الهجوم الفوري: 🔒

ترقية: EasyAdmin 4.8.10
باتش: 127436e4c3f56276d548070f99e61b7234200a11

التسلسل زمنيالمعلومات

29/03/2024 تم الافصاح عن الاستشارة
29/03/2024 +0 أيام تمت إحالة الـ CVE
29/03/2024 +0 أيام تم انشاء المداخلة في VulDB
07/05/2024 +39 أيام آخر تحديث في VulDB

المصادرالمعلومات

استشاري: 5971/6067
الحالة: مؤكد
تأكيد: 🔒

CVE: CVE-2024-3081 (🔒)
آقرأ ايضاً: 🔒

ادخالالمعلومات

تم الانشاء: 29/03/2024 08:35
تم التحديث: 07/05/2024 18:33
التغييرات: 29/03/2024 08:35 (62), 07/05/2024 18:25 (2), 07/05/2024 18:33 (17)
كامل: 🔍
Cache ID: 34:EE5:40

مناقشة

لا توجد تعليقات اللغات: ar + en.

يرجى تسجيل الدخول حتى تتمكن من التعليق

Interested in the pricing of exploits?

See the underground prices here!